l_english:
 observer.15.name:0 "A Nagy Kán visszatér"
 observer.15.desc:0 "Miután a Nagy Kán elvesztette az összecsapást, új erôket vonultatott fel, és a flottájával útban van a frontvonalak felé."
 observer.24.name:0 "[marauder_mercenary_country.GetSpeciesName] zsoldosok"
 observer.24.desc:0 "[marauder_mercenary_country.GetSpeciesName] zsoldosok felbérelhetôk."
 observer.56.desc:0 "§H[From.GetName]§! régészei sikeresen kikövetkeztették a §Hvultaumok§! szülôbolygójának titkos koordinátáit!"
 observer.57.desc:0 "§H[From.GetName]§! régészei sikeresen kikövetkeztették a §Hyuhtok§! szülôbolygójának titkos koordinátáit!"
 observer.58.desc:0 "§H[From.GetName]§! régészei sikeresen kikövetkeztették az §HElsô liga§! szülôbolygójának titkos koordinátáit!"
 observer.59.desc:0 "§H[From.GetName]§! régészei sikeresen kikövetkeztették az §Hirassik§! szülôbolygójának titkos koordinátáit!"
 observer.60.desc:0 "§H[From.GetName]§! régészei sikeresen kikövetkeztették a §Hcybrexek§! szülôbolygójának titkos koordinátáit!"
 observer.61.desc:0 "§H[From.GetName]§! megszerezte a §HL-kapu hálózatának§! megnyitásához szükséges összes információt! Miután befejezték az L-kapu technológiájának kutatását, és a határaikon belül található L-kapu megnyitásához szükséges különleges projektet, elérhetôvé válik számukra az L-klaszter."
 observer.63.desc:0 "§H[From.GetName]§! sikerrel visszaállította az L-klaszterbe utazás lehetôségét! A L-kapun keresztül hatalmas lények, §H$nanite_space_dragon_baby_plural$§! érkeznek a galaxisba, bár eddig még nem tûntek ellenségesnek."
 observer.66.name:0 "A Dessanu Konszonancia"
 observer.66.desc:0 "§H[From.GetName]§! sikeresen megnyitotta az L-klaszterbe vezetô utat, de kiderült, hogy az már lakott. Az ott élô fejlett civilizáció magát §HDessanu Konszonanciának§! hívja!"
 observer.68.desc:0 "§H[From.GetName]§! elôvigyázatlan bolondjai a megértésüket messze meghaladó erôkkel packáztak, és a(z) §H[shroud_spawn_system]§! naprendszerben magukra szabadítottak egy hatalmas és bosszúszomjas Rejtett avatárt!"
 observer.70.name:0 "A Horizont jel"
 observer.70.desc:0 "§H[From.Owner.GetName]§! tudósai egy rejtélyes jelet fogtak el, amely úgy tûnik, hogy egy fekete lyuk közepébôl származik..."
 observer.71.name:0 "A Féreg"
 observer.71.desc:0 "A várakozó féreg a(z) §H[From.Owner.GetName]§! otthoni naprendszerébôl valami... mást csinált."
 observer.72.desc:0 "A várakozó féreg megjelent a(z) §H[From.Owner.GetName]§! otthoni naprendszerében. Csatlakozunk a harchoz..."
